# Generated by Django 4.1.7 on 2023-03-23 22:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("presentations", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="status",
            name="id",
            field=models.PositiveSmallIntegerField(
                primary_key=True, serialize=False
            ),
        ),
    ]
